<!-- ESC MAIN BI PAGE 2 -->

<div class="global_intro">
  <div class="emptyspace10"></div>
  <div>
    <strong>How much are you paying for distribution costs?</strong>
  </div>
  <p>This table shows the total costs of distribution that AXA expects to incur in relation to your policy, including the cost of any financial advice provided to you.</p>
  <p>The Total Distribution Cost To-Date is the sum of each year's expected distribution related costs, without interest. Such costs include cash payments in the form of commission, costs of benefits and services paid to the distribution channel.</p>
  <p>Please note that the Total Distribution Cost is not an additional cost to you; it has already been allowed for in calculating your premium.</p>
  <p>You can obtain the Total Distribution Cost of each of the supplementary benefits (if applicable) from your Financial Adviser or its representatives.</p>
  <div class="emptyspace10"></div>
  <div class="emptyspace40"></div>

</div>